* {margin:0;padding:0;}
img {border: 0;}
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
html, body {height: 100%;}

#wrap {min-height: 100%;width:1100px;margin: 0 auto;}

#main {overflow:auto;
	padding-bottom: 730px;}

#footer {position: relative;
	margin-top: -730px; 
	height: 730px;
	clear:both;} 

/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}

#ecoproducts-body {
	background: #cce8ef url(../img/clouds-top-ecoproducts.jpg) no-repeat top center;
}

#ecoproducts-body #footer {
	background: url(../img/clouds-bottom-ecoproducts.jpg) no-repeat bottom center;
}

#presents-body {
	background: #c7d0f3 url(../img/clouds-top-presents.jpg) no-repeat top center;
}

#presents-body #footer {
	background: url(../img/clouds-bottom-presents.jpg) no-repeat bottom center;
}

#services-body {
	background: #ecd0ee url(../img/clouds-top-services.jpg) no-repeat top center;
}

#services-body #footer {
	background: url(../img/clouds-bottom-services.jpg) no-repeat bottom center;
}

#children-body {
	background: #c1edc9 url(../img/clouds-top-children.jpg) no-repeat top center;
}

#children-body #footer {
	background: url(../img/clouds-bottom-children.jpg) no-repeat bottom center;
}

#information-body {
	background: #e9f8f4 url(../img/clouds-top-information.jpg) no-repeat top center;
}

#information-body #footer {
	background: url(../img/clouds-bottom-information.jpg) no-repeat bottom center;
}

#main {
	font: 14px Georgia,Times New Roman,serif;
	min-height: 592px;
}

#header {
	width: 1100px;
	height: 118px;
	position: relative;
	margin: auto;
}

#header #logo {
	padding:16px 20px 0 45px;
}

#header #logo a {
	outline: none;
}

#header-phone {
	position: absolute;
	left: 580px;
	bottom: 0px;
	color: #f49ed8;
}

#header-phone div {
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	*float: left;
}

#header-phone .phone {
	color: #0077b3;
	font-size: 18px;

}

#header-phone .email {
	font-size: 14px;
	padding-top: 5px;
}

#header-phone .phone a {
	color: #0077b3 !important;
}

#cart_block {
	position: absolute;
	left: 830px;
}

#header_user {
	position: absolute;
	left: 580px;
	top: 0px;
	color: #f49ed8;
}

#header_user a {
	color: #006699;
}

#header_user a:hover {
	color: #00b300;
}

.cart_empty {
	bottom: 10px;
}

.cart_fill {
	bottom: -25px;
}

#cart_block a {
	color: #006699;
	text-decoration: none;
}

#cart_block a:hover {
	color: #00b300;
}

#menu {
	list-style: none;
	margin: 65px auto 0;
	width: 1029px;
}

#menu li {
	text-align: center;
	height: 81px;
	font: 19px/70px Georgia,Times New Roman,serif;
	float: left;
}

#menu {
	color: #006699;
	cursor: default;
}

#menu a {
	color: #006699;
	font-size:17px;
}

#menu #ecoproducts {
	width: 155px;
	background: url(../img/menu-ecoproducts-button.png) no-repeat;
}

#menu #service {
	width: 161px;
	background: url(../img/menu-services-button.png) no-repeat;
}
#menu #eco-dom {
	width: 85px;
	background: url(../img/menu-services-button.png) no-repeat;
}
#menu #ekomama{
	width: 139px;
	background: url(../img/menu-services-button.png) no-repeat;
}
#menu #fitoterapeya{
	width: 130px;
	background: url(../img/menu-services-button.png) no-repeat;
}
#menu #ecomushina{
	width: 215px;
	background: url(../img/new.png) no-repeat;
}


#services-body #menu #service {
	background: url(../img/menu-services-button-lotus.png) no-repeat;
	height: 119px;
	padding-top: 76px;
	margin-top: -76px;
}

#children-body #menu #service {
	background: url(../img/menu-services-button-children.png) no-repeat;
	height: 167px;
	padding-top: 23px;
	margin-top: -23px;
}

#menu #presents {
	width: 250px;
	background: url(../img/menu-presents-button.png) no-repeat;
}

#menu #star-path {
	width: 219px;
	background: url(../img/menu-children-button.png) no-repeat;
	/*font-size: 80%;
	font-style: italic;
	line-height: 78px;*/
}

#children-body #menu #star-path {
	background: url(../img/menu-children-button-children.png) no-repeat;
	height: 236px;
	padding-top: 79px;
	margin-top: -79px;
}

#menu #information {
	width: 142px;
	background: url(../img/menu-info-button.png) no-repeat;
}

#children-body #menu #information {
	background: url(../img/menu-info-button-children.png) no-repeat;
	height: 117px;
	padding-top: 3px;
	margin-top: -3px;
}

#menu li span {
	color: #11b109;
	text-transform: uppercase;
}

#menu li ul {
	display: none;
	position: absolute;
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin: -9px 0 0 30px;
	background: #ecf7fa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfdfe), to(#d0ecf3)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fbfdfe,  #d0ecf3); /* for firefox 3.6+ */
	padding: 20px 32px 30px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow: 0px 0px 5px #a0ecf3;
	-moz-box-shadow: 0px 0px 5px #a0ecf3;
	box-shadow: 0px 0px 5px #a0ecf3;
	z-index: 100;
}

#menu li ul li
{
	font-size: 80%;
	line-height: 180%;
	font-style: italic;
	text-align: left;
	height: auto;
	float: none;
}

#content {
	font: 15px Georgia,Times New Roman,serif;
	margin: 50px auto;
	width: 1000px;
}

#services-body #content {
	margin-top: 12px;
}

#children-body #content {
	margin-top: -105px;
}

#content p, #content ul, #content ol {
	padding-bottom: 15px;
}

#content h1, #content h2, #content h3, #content h4 {
	padding-top: 5px;
	padding-bottom: 10px;
}

#content ul, #content ol {
	position: relative;
	left: 1.4em;
}

#page-content {
	color: #444444;
	position: relative;
	left: -5px;
	width: 790px;
	z-index: 0;
	float:left;
}

#page-content a {
	color: #006699;
}

#page-content .top, #page-content .bottom {
	width: 820px;
	height: 45px;
	/*background: url(../img/text-bg-upper.png) no-repeat;*/
}

#page-content .bottom {
	/*background: url(../img/text-bg-bottom.png) no-repeat;*/
}

#page-content .text {
	width: 780px;
	padding: 0 20px;
	background: url(../img/text-bg.png) repeat-y;
}

#page-content table {
	border-collapse: collapse;
}

#page-content td {
	padding: 0 5px;
}


.catalogue-category-view {
	padding-top: 15px;
}

.single-good {
	padding: 0;
}

.catalogue-category-image {
	min-height: 150px;
	min-width: 233px;
	position: relative;
	padding-left: 20px;
}

.single-good .catalogue-category-image {
	float: left;
}

.catalogue-category-image img {
	border: 1px solid #bbbbbb;
	background: white;
	padding: 1px;
}

.catalogue-category-item {
	display: inline-block;
	width: 239px;
	margin-right: 18px;
	margin-bottom: 30px;
	vertical-align: top;
	overflow: hidden;
	position: relative;
	*float: left;
}

.single-good .catalogue-category-item {
	display: block;
	width: auto;
}

.single-good-description {
	float: left;
	width: 500px;
}

.catalogue-header {
	color: #0576b3;
	font: italic 20px Georgia,Times New Roman,serif;
}

.catalogue-header img {
	vertical-align: middle;
}

h1.good-name, h2.good-name, p.good-name, a.good-name{
	font-size: 13px;
	font-weight:normal;
	margin-bottom: 0.3em;
	position: absolute;
	bottom: 15px;
	left: 0px;
	padding: 8px 10px !important;
	background: #d2edf4;
	max-width: 233px;
}

p.sizes {
	margin-bottom: 0.3em;
}

p.price {
	color: #58A74B;
	font-size: 19px;
	padding-left: 20px;
	padding-bottom: 0px !important;
}

p.special_price_ends {
	color:#aaa;
	font-size:80%;
	margin-top:20px;
	padding-left:20px;
}

p.more-link {
	padding-left: 20px;
	padding-bottom: 0px !important;
}

p.description {
	padding-left: 20px;
	padding-bottom: 0px !important;
	margin-top: 10px;
}

p.price sup {
	color: red;
	text-decoration: line-through;
	font-size: 13px;
}

p.price sup span {
	color: #252525;
}

#footer .inside {
	width:1100px;
	margin: auto;
	position:relative;
	height: 100%;
}

#footer-menu {
	position: absolute;
	right: 40px;
	bottom: 25px;
	list-style: none;
	white-space: nowrap;
}

#footer-menu li {
	color:#006699;
	font-size: 90%;
	display: inline;
	margin-left: 15px;
}

#footer-menu a {
	color: #006699;
}

/* MADEBY */
#madeby {
	position: absolute;
	left: 25px;
	bottom: 18px;
	font: 10px Tahoma,Verdana,sans-serif;
	color: black;
}

#madeby a {
	color: black;
}

#e9 {
	width: 77px;
	height: 36px;
	background: url('../img/e9.png') no-repeat;
	position: absolute;
	left: 74px;
	bottom: 20px;
}

.paging {
	text-align: center;
	padding-bottom: 10px;
	font-size: 16px;
}

/* CBOX */
/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

#cboxOverlay{background:url(../img/colorbox/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../img/colorbox/controls.png) -100px 0 no-repeat;}
    #cboxTopRight{width:21px; height:21px; background:url(../img/colorbox/controls.png) -129px 0 no-repeat;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../img/colorbox/controls.png) -100px -29px no-repeat;}
    #cboxBottomRight{width:21px; height:21px; background:url(../img/colorbox/controls.png) -129px -29px no-repeat;}
    #cboxMiddleLeft{width:21px; background:url(../img/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../img/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../img/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../img/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{display:none;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(../img/colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../img/colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../img/colorbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(../img/colorbox/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../img/colorbox/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/*
    The following fixes png-transparency for IE6.  
    It is also necessary for png-transparency in IE7 & IE8 to avoid 'black halos' with the fade transition
    
    Since this method does not support CSS background-positioning, it is incompatible with CSS sprites.
    Colorbox preloads navigation hover classes to account for this.
    
    !! Important Note: AlphaImageLoader src paths are relative to the HTML document,
    while regular CSS background images are relative to the CSS document.
*/
.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/colorbox/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/colorbox/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/colorbox/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/colorbox/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/colorbox/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/colorbox/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/colorbox/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../img/colorbox/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}


#left {
	width: 190px;
	float:left;
	padding-right:20px;
}


#left > p{
	color: #01476c;
	font-size: 16px;
	padding: 0 0 5px 0 !important;

}

#left > ul {
	list-style: none;
	left: 0;
}

#left > ul > li > p {
	margin: 10px 0 0 0;
}

#left > ul > li > p a {
	color: #00659b;
	font-size: 16px;
	text-decoration: none;
}

#left > ul > li > p a:hover {
	text-decoration: underline;
}

#left > ul ul {
	background: #e5f4f7;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 10px 15px;
	list-style: none;
	left: 0;
}

#left > ul ul li a {
	color: #00659b;
	font-size: 13px;
	height: 18px;
	line-height: 18px;
	text-decoration: none;
}

#left > ul ul li a:hover {
	text-decoration: underline;
	color: #00b300;
}

#left > ul ul li {
	background: url(../img/menu_pointer.png) no-repeat left 8px;
	padding-left: 15px;
	margin-bottom:7px;
}

#left > ul ul li:hover {
	background: url(../img/menu_pointer_active.png) no-repeat left 7px;
}
.groupbuttons{
	   bottom: 0;
    left: 250px;
    position: absolute;
}

ul.tree a.selected { font-weight: bold }

* steps (like order step) */
ul.step {
	background: transparent url('../img/step_start.gif') no-repeat bottom center;
	list-style: none;
	margin: 0.8em auto 2em;
	padding-left: 40px;
	height: 25px;
	width: 500px;
}
ul.step li {
	list-style-type: none;
	height: 35px;
	float: left;
	width: 150px;
	text-align: center;
	background: transparent url('../img/icon/circle_grey.png') no-repeat bottom center;
	margin-bottom: 20px;
}
ul.step li.step_current {
	background: transparent url('../img/icon/circle_green.png') no-repeat bottom center;
	font-weight: bold
}
ul.step li.step_todo { font-style: normal }

/* global form style */
form.std h3 {
	color: #555;
	font-size: 1.4em;
	font-weight: bold;
}
.account_input  {
	height: 25px; 
	font-size: 18px; 
}
.input_label  {
	font-size: 16px; 
}
.input_submit {
	font-size: 18px;
	padding: 5px;
}
/*form.std legend {
	padding: 0.3em 0.6em;
	margin: 1em 0 1em 0.5em;
	font-size: 1.6em;
	font-weight: 100;
	border-color: #d0d1d5;
	border-style: solid;
	border-width: 1px
}
form.std h4, form.std p {
	padding: 0.3em 1em;
	clear: both
}
form.std label, form.std p span {
	float: left;
	text-align: right;
	width: 30%
}
form.std p span.like_input {
	width: auto;
	margin-left: 0.7em
}
input, textarea, select, span.editable {
	margin-left: 0.7em;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	outline: none
}
input, textarea, select { border: 1px solid #bdc2c9 }
input.text {
	height: 18px;
	padding-left: 2px;
	padding-right: 2px
}
.checkbox input, .radio input { border: none }
form.std .checkbox label, form.std .radio label, form.std span.form_info {
	margin: 0;
	float: none;
	text-align: left
}
.required sup { color: #da0f00 }
form.std p.checkbox { padding-left: 30% }
form.std p.submit {
	padding-left: 31%!important;
	margin-bottom: 1.5em
}
#center_column form.std p.submit2 {
	padding-left: 170px;
	margin-bottom: 1.5em
}*/

#cart_summary td {
	border: 0px;
}

.ecomagic_button {
padding: 7px; 
font-size: 24px; 
border: 1px solid #006699; 
border-radius:6px; 
-webkit-border-radius:6px; 
-moz-border-radius:6px; 
-khtml-border-radius:6px; 
background-color: #99cfdf;
text-decoration: none;
}

.ecomagic_top_button {
padding: 5px; 
font-size: 18px; 
border: 1px solid #006699; 
border-radius:6px; 
-webkit-border-radius:6px; 
-moz-border-radius:6px; 
-khtml-border-radius:6px; 
background-color: #99cfdf;
text-decoration: none;
}

.error {
display: block;
color: red;
font-size: 12px;
line-height: 18px;
}

.navigation-pipe { font-size: 12px; padding: 0 3px;}
.breadcrumb { padding: 5px 20px; font-size: 12px;}

.std td {
	border: 0px;
}

.productsSortForm {
	padding: 10px 0 0 0;
	margin: 0;
}

span.exclusive {
	font-size: 12px!important;
	text-align: center;
	color: grey;
}

.discount {
	color: #a95A5E;
	font-size: 14px;
	text-decoration: none
}
#catalog_left
{
   background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D5D5D5;
    line-height: 145%;
    margin: 10px 0 0;
    padding: 0;
	border-radius:5px;
}
#catalog_left .title{
   background: url("http://kupalnitsa.com.ua/templates/gk_yourshop/images/moduletable_header.png") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #D5D5D5;
    color: #1F1F1F;
    font-size: 12px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    padding: 0;
    text-transform: uppercase;
	border-radius:6px 6px 0 0;
	display: block;
    height: 32px;
    padding: 0 5px;
}
#catalog_left ul li p{
   background: none;

    border-bottom: 1px solid #EEEEEE;
    font-size: 12px;
	padding-bottom:5px;
 
}
#catalog_left ul.tree{
left:0px;
margin-left:18px;
list-style:none;
}
#catalog_left ul.tree ul{
left:0;
margin-left:0.4em;
}
#catalog_left ul.tree ul li{
   background: none;

    border-bottom: 1px solid #EEEEEE;
    font-size: 12px;
	padding-bottom:5px;
}
#block_menu ul
{
 list-style:none;
 height:30px;
 
}
#block_menu ul li
{
 float:left;
  padding-left: 25px;

}
#catalog_left ul.tree li.last p, #catalog_left ul li ul li.last {

    border-bottom: 0px solid #EEEEEE;

}
#login_form, #create-account_form{
display:none;
}
.tabs { width: 100%; padding: 0px; margin: 0 auto; }
.tabs>input { display:none; }
.tabs>div {
    display: none;
    padding: 12px;
    border: 1px solid #C0C0C0;
    background: url(../img/text-bg.png) repeat-y;
}
.tabs>label {
    display: inline-block;
    padding: 7px;
    margin: 0 -5px -1px 0;
    text-align: center;
    color: #666666;
    border: 1px solid #C0C0C0;
    background: #E0E0E0;
    cursor: pointer;
}
.tabs>input:checked + label {
    color: #000000;
    border: 1px solid #C0C0C0;
    border-bottom: 1px solid #FFFFFF;
    background: #FFFFFF;
}
#tab_1:checked ~ #txt_1,
#tab_2:checked ~ #txt_2,
#tab_3:checked ~ #txt_3,
#tab_4:checked ~ #txt_4 { display: block; }

